astroid==2.5.1
backcall==0.2.0
cachetools==4.2.1
certifi==2020.12.5
chardet==4.0.0
click==7.1.2
decorator==4.4.2
Flask==1.1.2
Flask-Cors==3.0.10
future==0.18.2
idna==2.10
isort==5.7.0
itsdangerous==1.1.0
Jinja2==2.11.3
lazy-object-proxy==1.5.2
MarkupSafe==1.1.1
mccabe==0.6.1
parso==0.7.1
pefile==2019.4.18
pickleshare==0.7.5
prompt-toolkit==3.0.8
pylint==2.7.2
python-dateutil==2.8.1
pyzmq==19.0.2
requests==2.25.1
six==1.15.0
toml==0.10.2
Werkzeug==1.0.1
wrapt==1.12.1